<?php
/**
 * Created by PhpStorm.
 * User: Sohaib Zaidi
 * Date: 17/12/2017
 * Time: 19:19
 */

Route::group([
    'prefix'     => 'superadmin',
    'as'		 => 'superadmin.',
    'namespace'  => 'Superadmin\Report',
], function() {

    Route::resource('/report', 'ReportController');

});

